#!/bin/sh -x

S="git.codevoid.de dns.codevoid.de honk.codevoid.de jabber.codevoid.de shell.codevoid.de gopher.codevoid.de mail.codevoid.de irc.uugrn.org fossil.codevoid.de"

for srv in $S; do
    ssh -tt $srv "$@";
done
